@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align: center; /* centers for IE 5*/
}

#container  {
	text-align: left;
	background-color: #000000;
	background-image: url(images/background4.jpg);
	background-repeat: no-repeat;
	height: 560px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px none #000000;
	width: 800px;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 100px;
	padding-left: 320px;
	width: 270px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 16px;
}




#links {
	float: left;
	padding-left: 100px;
	clear: left;
	padding-top: 180px;
}

#content a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}
#content a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}
#content a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}


#content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
#homelink {
	float: left;
	padding-top: 120px;
	padding-left: 35px;
}

#login {
	float: right;
	margin-top: 23px;
	padding-right: 15px;
}
